.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1002.component_ContentDisplay_Content {
 } #c1003.component_ContentDisplay_Content {
 } #c1005.component_ContentDisplay_Content {
 } #c1006.component_ContentDisplay_Content {
background: #efefef;
 } #c1007.component_ContentDisplay_Content {
 } 
